@media only screen and (max-width: 1319px) and (min-width: 800px) {
    .hidetablet {
        display:none;
    }
    
    header {
        background:black;
        height:170px;
        overflow:hidden;
        padding:0 16px;
        white-space:nowrap;
        vertical-align:top;
    }
    
    header #logo {
        width:320px;
        height:154px;
        display:inline-block;
        vertical-align:top;
        padding-top:16px;
    }
    
    header #inszenierung {
        width:calc(100% - 308px);
        height:170px;
        display:inline-block;
        vertical-align:top;
        background-position:center;
    }
    
    header #inszenierung #gradient {
        width:100%;
        height:170px;
        background: linear-gradient(to right, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 15%,rgba(0,0,0,0) 100%);
    }
    
    header #inszenierung span {
        display:inline-block;
        padding:8px;
        color:white;
        text-shadow:1px 1px 2px rgba(0, 0, 0, 0.666);
        width:calc(100% - 16px);
    }
    
    header #inszenierung span.inszenierung-or,
    header #inszenierung span.inszenierung-ur {
        text-align:right;
    }
    
    header #inszenierung span.inszenierung-ul,
    header #inszenierung span.inszenierung-ur {
        position:relative;
        top:138px;
    }
    
    nav {
        background:white;
        padding:9px 16px 0 16px;
    }
    
    nav ul {
        background:white;
        list-style:none;
        margin:0;
        padding:0;
        padding-bottom:8px;
    }
    
    nav ul li {
        margin:0;
        padding:0;
        display:inline-block;
        vertical-align:top;
        margin-right:32px;
    }
    
    nav #primary {
        font-size:12pt;
        font-weight:bold;
    }
    
    nav a, nav a:visited {
        color:black;
    }
        
    nav a:hover, nav li.active a, nav li.active-parent a {
        color:#e3000b;
    }
    
    #container {
        padding:32px 16px;
    }
    
    footer {
        background:#666;
        padding:8px 16px;
        vertical-align:top;
        color:white;
        width:calc(100% - 32px);
    }
    
    footer ul {
        list-style:none;
        margin:0;
        padding:0;
    }
    
    
    footer #sitemap {
        display:none;
    }
    
    footer ul ul {
        font-weight:normal !important;
    }
    
    footer a, footer a:hover, footer a:visited {
        color:white;
    }
    
    footer div {
        display:inline-block;
        vertical-align:top;
        height:128px;
    }
    
    footer #kontakt, footer #sponsoren {
        border-right:1px solid white;
        padding-right:16px;
        margin-right:16px;
    }
    
    footer #sponsoren img {
        margin-top:16px;
    }
    
    footer #meta {
        line-height:150%;
    }
    
    footer #demnaechst {
      display: none;
    }
    
    /* Spielplan */
    
    .homebox .img,
    .spielplan .img {
        background-position:center;
        background-repeat:no-repeat;
        background-size:cover;
    }
    
    .homebox .img {
        float:left;
        width:256px;
        height:192px;
        margin-right:8px;
    }
    
    .spielplan .img {
        display:inline-block;
        vertical-align:top;
        margin-right:16px;
        width:128px;
        height:96px;
    }
    
    .spielplan .text {
        display:inline-block;
        vertical-align:top;
        width:calc(100% - 160px);
    }

    .iframe iframe {
        width:100%;
        height:calc(100vw * 0.5625);
    }
}
